.navbar-default .navbar-toggle {
    background-color: #097a82;
    float: right;
    margin-top: 40px;
}


.map-container {
    background: white none repeat scroll 0 0;
    color: white;
    height: 300px;
    margin-top: -300px;
    position: relative;
    top: 0;
    width: 100%;
    float: none;

}


#menu-item-167 > span {
    display: none;
}

.page-title .inner {
    margin: 0 auto;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 100%;
}

.page-title .inner h4 {
    color: #fff;
    font-size: 42px;
    font-weight: 700;
    padding-bottom: 0px;
}

